# Yelp Business and Dish Stitching



This project was created with [Apollo Launchpad](https://launchpad.graphql.com)

You can see the original pad at [https://launchpad.graphql.com/9j7wp49rxr](https://launchpad.graphql.com/9j7wp49rxr)

### Quick start guide

```bash
npm install

npm start
```





Happy hacking!

The Apollo team :)
